/*Custom CSS here..*/
.black-box-btn{
  display: inline-block;
  float: none;
  outline: 0px;
  height: 36px;
  width: auto;
    padding: 0 20px;
  cursor: pointer;
  font-weight: 700;
  line-height: 36px;
  text-align: center;
  background: none;
  font-size: 0.75em;
  letter-spacing: 0.25em;
  text-transform: uppercase;
  border: 1px solid #000000;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  color: #000;
  text-decoration: none;
}
.black-box-btn:hover{
	background: #000;
	color: #fff;
}
.hidden {
    opacity: 0;
    position: absolute;
    display: none;
    width: 0;
    height: 0;
    left: -999em;
    visibility: hidden;
}

/* 6.29.2020*/
.project-detail #proj-details.proj_deets .desc,
.project-detail #proj-details.proj_deets .loc, 
.project-detail #proj-details.proj_deets .year, 
.project-detail #proj-details.proj_deets .role,
.project-detail .proj_deets .share-links {
    font-size: 14px;
    font-weight: 400;
}

.about.ver2 p, 
.about.ver2 .text-block p,
.about.ver2 .team-block .team-item .team-info .education,
.about.ver2 .team-block .team-item .team-info h4 ,
.about.ver2 .team-block .team-item .team-info .position,
.about.ver2 .press-block p, 
.about.ver2 .press-block a,
.about.ver2 .text-block h2 ,
.about .team-block .team-item .team-info .education,
.about .team-block .team-item .team-info h4 ,
.about .team-block .team-item .team-info .position,
.about .press-block p, 
.about .press-block a,
.about .text-block h2 ,
.about p, .about .text-block p,
.project-detail #proj-details .desc,
.project-detail #proj-details .loc, 
.project-detail #proj-details .year, 
.project-detail #proj-details .role,
.project-detail .share-links ,
.press .overlay,
#product-detail .detail p,
#product-detail .more ,
#product-detail .section-wrap .share-links,
.project .overlay,
#products-container .product-item p,
#product-detail .detail h6, 
#product-detail .detail .head,
#product-detail .price-tag ,
.about .office-address p, .about .office-address h5,
.about .contact-number,
#ajaxbox p,
.about .careers-block ul li a,
.about .careers-block ul li, .about .services-block ul li{
    font-size: 14px;
    font-weight: 400;
}

#product-detail .detail.options .option[data-value="medium"]:after,
#product-detail .detail.options .option[data-value="small"]:after,
#product-detail .detail.options .option[data-value="large"]:after,
#product-detail .detail.options .option[data-value="hardwired"]:after,
#product-detail .detail.options .option[data-value*="plugin"]:after {
    font-size: 14px;
     font-weight: 400;
}

#product-detail .detail h6 {
    font-size: 14px !important;
}

#product-detail .detail h6, #product-detail .detail .head {
    font-weight: 600;
}

#product-detail .related-images {
    margin-top: 30px;
}

/* end */

/* swatches */
#product-detail .detail.options .option[title="Black Enamel"] {
    background: url(../img/Black-Enamel-Swatch.jpg) no-repeat;
    background-size: 45px 45px;
    background-position: 0 0;
}

#product-detail .detail.options .option[title="White Enamel"] {
    background: url(../img/White-Enamel-Swatch.jpg) no-repeat;
    background-size: 45px 45px;
    background-position: 0 0;
}

#product-detail .detail.options .option[title="Hewn Brass"] {
    background: url(../img/Hewn-Brass_finish.jpg) no-repeat;
    background-size: 45px 45px;
    background-position: 0 0;
}


#product-detail form > .detail.options .option {
    width: 60px;
    height: 60px;
    line-height: 60px;
    margin-right: 15px;
}

#product-detail .more a, #product-detail .more span {
    font-weight: 400;
}
 
 
 #product-detail .detail.options .option[data-value="brass"], 
 #product-detail .detail.options .option[title="Brass"],
 #product-detail .detail.options .option[title="Bronze"]
 #product-detail .detail.options .option[title="Nickel"] {
    width: 60px;
    height: 60px;
 } 
 
#product-detail .detail.options .option[data-value="brass"], #product-detail .detail.options .option[title="Brass"] {
    background-position: -86px 0px;
    background-size: cover;
}
 
#product-detail .detail.options .option[title="Nickel"] {
    background-position: -74px 0px;
    background-size: cover;
}

#product-detail .detail.options .option[title="Bronze"] {
    background-position: -148px 0px;
    background-size: cover;
}


#product-detail .detail.options .option[title="Black Enamel"] {
    background: url("../img/color-swatches-bg/Black Enamel.jpg") no-repeat;
    background-size: cover;
    background-position: center center;
     width: 72px;
    height: 72px;
    margin-right: 15px;
}

#product-detail .detail.options .option[title="Hewn Brass"] {
    background: url("../img/color-swatches-bg/Hewn Brass.jpg") no-repeat;
    background-size: cover;
    background-position: center center;
     width: 72px;
    height: 72px;
    margin-right: 15px;
}

#product-detail .detail.options .option[title="Hand Finished Bronze"] {
    background: url("../img/color-swatches-bg/Hand Finished Bronze.jpg") no-repeat;
    background-size: cover;
    background-position: center center;
     width: 72px;
    height: 72px;
    margin-right: 15px;
}

#product-detail .detail.options .option[title="Brushed Nickel"] {
    background: url("../img/color-swatches-bg/Brushed Nickel.jpg") no-repeat;
    background-size: cover;
    background-position: center center;
     width: 72px;
    height: 72px;
    margin-right: 15px;
}

#product-detail .detail.options .option[title="Industrial Black"] {
    background: url("../img/color-swatches-bg/Industrial Black.jpg") no-repeat;
    background-size: cover;
    background-position: center center;
     width: 72px;
    height: 72px;
    margin-right: 15px;
}

#product-detail .detail.options .option[title="Natural Oak"] {
    background: url("../img/color-swatches-bg/Natural Oak.jpg") no-repeat;
    background-size: cover;
    background-position: center center;
    width: 72px;
    height: 72px;
    margin-right: 15px;
}

#product-detail .detail.options .option[title="Oxidized Oak"] {
    background: url("../img/color-swatches-bg/Oxidized Oak.jpg") no-repeat;
    background-size: cover;
    background-position: center center;
    width: 72px;
    height: 72px;
    margin-right: 15px;
}

#product-detail .detail.options .option[title="Black Enamel"] {
    background: url("../img/color-swatches-bg/Black Enamel.jpg") no-repeat;
    background-size: cover;
    background-position: center center;
     width: 72px;
    height: 72px;
}

#product-detail .detail.options .option[title="Painted White"] {
    background: url("../img/color-swatches-bg/Painted White Oak.jpg") no-repeat;
    background-size: cover;
    background-position: center center;
     width: 72px;
    height: 72px;
    margin-right: 15px;
}

#product-detail .detail.options .option[title="Painted Yellow"] {
    background: url("../img/color-swatches-bg/Painted Yellow Oak.jpg") no-repeat;
    background-size: cover;
    background-position: center center;
     width: 60px;
    height: 60px;
    margin-right: 15px;
}

#product-detail .detail.options .option[title="Painted Gray"] {
    background: url("../img/color-swatches-bg/Painted Gray Oak.jpg") no-repeat;
    background-size: cover;
    background-position: center center;
     width: 72px;
    height: 72px;
}

#product-detail .detail.options .option[title="White Enamel"] {
    background: url("../img/color-swatches-bg/White Enamel.jpg") no-repeat;
    background-size: cover;
    background-position: center center;
     width: 72px;
    height: 72px;
    margin-right: 15px;
}

#product-detal .detail.options .option[title="Hand Finished Bronze"] {
    background: url("../img/color-swatches-bg/Hand Finished Bronze.jpg") no-repeat;
    background-size: cover;
    background-position: center center;
     width: 72px;
    height: 72px;
    margin-right: 15px;
}

#product-detal .detail.options .option[title="Brushed Nickel"] {
    background: url("../img/color-swatches-bg/Brushed Nickel.jpg") no-repeat;
    background-size: cover;
    background-position: center center;
     width: 72px;
    height: 72px;
    margin-right: 15px;
}

#product-detal .detail.options .option[title="Industrial Black"] {
    background: url("../img/color-swatches-bg/Industrial Black.jpg") no-repeat;
    background-size: cover;
    background-position: center center;
    width: 72px;
    height: 72px;
    margin-right: 15px;
}

#product-detal .detail.options .option[title="Natural Oak"] {
    background: url("../img/color-swatches-bg/Natural Oak.jpg") no-repeat;
    background-size: cover;
    background-position: center center;
    width: 72px;
    height: 72px;
    margin-right: 15px;
}

#product-detal .detail.options .option[title="Oxidized Oak"] {
    background: url("../img/color-swatches-bg/Oxidized Oak.jpg") no-repeat;
    background-size: cover;
    background-position: center center;
    width: 72px;
    height: 72px;
    margin-right: 15px;
}


#product-detal .detail.options .option[title="Black Enamel"] {
    background: url("../img/color-swatches-bg/Black Enamel.jpg") no-repeat;
    background-size: cover;
    background-position: center center;
    width: 72px;
    height: 72px;
    margin-right: 15px;
}

#product-detal .detail.options .option[title="Painted White"] {
    background: url("../img/color-swatches-bg/Painted White Oak.jpg") no-repeat;
    background-size: cover;
    background-position: center center;
    width: 72px;
    height: 72px;
    margin-right: 15px;
}

#product-detal .detail.options .option[title="Painted Yellow"] {
    background: url("../img/color-swatches-bg/Painted Yellow Oak.jpg") no-repeat;
    background-size: cover;
    background-position: center center;
    width: 72px;
    height: 72px;
    margin-right: 15px;
}

#product-detal .detail.options .option[title="Painted Gray"] {
    background: url("../img/color-swatches-bg/Painted Gray Oak.jpg") no-repeat;
    background-size: cover;
    background-position: center center;
    width: 72px;
    height: 72px;
    margin-right: 15px;
}

#product-detal .detail.options .option[title="White Enamel"] {
    background: url("../img/color-swatches-bg/White Enamel.jpg") no-repeat;
    background-size: cover;
    background-position: center center;
    width: 72px;
    height: 72px;
    margin-right: 15px;
}

#product-detail .detail.options .option[title="Brushed Aluminum"] {
    background-position: -150px 0px;
    background-size: cover;
}

#product-detail .detail.options .option[title="Bone Enamel"] {
    background-position: 0px 0px;
    background-size: cover;
}

#product-detail .detail {
    margin: 43px 0;
}

#product-detail .section-wrap .detail  h6 {
    margin-top: 43px;
}


.about .text-block h2 {
    margin-bottom: 27px;
}

.press .resource-cat .press-list-wrap .press-item > a {
    display: block;
    position: relative;
}

.press #footer-links .overlay {
    position: relative;
    opacity: 1;
}
.press .resource-groups .resource .press-title {
    color: #000;    
}

.resource-groups .resource .overlay:hover {
    opacity: 1;
}

#product-detail .add-to-cart {
     font-size: 14px;
     width: 208px;
     height: 46px;
}
#product-detail form > .detail.options .option,
#product-detail .add-to-cart {
     -webkit-transition: background .3s ease-in-out;
    -moz-transition: background .3s ease-in-out;
    -ms-transition: background .3s ease-in-out;
    -o-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
}

#ajaxbox{ 
    min-height: 100%;
}

.product #site-footer,
.shop #site-footer,
.pres #site-footer  {
    padding-right: 24px;
    padding-left: 24px;
}

@media screen and (max-width: 667px) {
    #product-detail .detail.options .option[title="Black Enamel"],
    #product-detail .detail.options .option[title="Hewn Brass"] ,
    #product-detail .detail.options .option[title="Hand Finished Bronze"] ,
    #product-detail .detail.options .option[title="Brushed Nickel"],
    #product-detail .detail.options .option[title="Industrial Black"],
    #product-detail .detail.options .option[title="Natural Oak"],
    #product-detail .detail.options .option[title="Oxidized Oak"],
    #product-detail .detail.options .option[title="Black Enamel"],
    #product-detail .detail.options .option[title="Painted White"],
    #product-detail .detail.options .option[title="Painted Yellow"],
    #product-detail .detail.options .option[title="Painted Gray"],
    #product-detail .detail.options .option[title="White Enamel"] {
        width: 60px;
        height: 60px;
        margin-right: 9px;
    }
}

@media screen and (max-width: 420px) {
    #product-slider {
        overflow: hidden;
    }

}